serverurls="http://localhost/cgi-bin/sitesummary-collector.cgi"

fragdirs="/usr/lib/sitesummary/collect.d /etc/sitesummary/collect.d"

gpgencrypt=false

# Random sleep between 0 and $runsleep seconds before running.  3600
# is one hour.
runsleep="3600"
